schedule_name/*
	Delve Pages Styles
*/


/* LOGIN PANEL */
	#login {
		margin: 0 auto;
		padding: 30px;
		width: 400px;
		font-size:24px;
		border: solid 3px #3D368B;
		box-shadow: 3px 3px 3px #888;
		background: #eee; /* for browsers that don't support gradients */
		background: -webkit-linear-gradient(rgba(255,255,255, 0.5), rgba(220,220,220,0.7)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(rgba(255,255,255, 0.5), rgba(220,220,220,0.7)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(rgba(255,255,255, 0.5), rgba(220,220,220,0.7)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(rgba(255,255,255, 0.5), rgba(220,220,220,0.7));
		overflow: hidden;
	}

	.login_design{
		background-image: url("http://s3.amazonaws.com/delv-in-web-assets/0/bg.png");
	}

	#login li{
		list-style-type: none;
		padding: 20px 50px 20px 20px;
		width:380px;
	}

    #login input[type=text], input[type=password] {
        background-color: #e7efe6;
        border: solid 1px #b2c5aa;
        margin: 1px 0;
        color: #3D368B;
    }

    .login {
        font-family: GillSans-SemiBold;
        font-size: 24px;
        text-shadow: 1px 1px 1px #000;
        color: #fff;
        background-color: #7EC67C;
        float: right;
        height: 36px;
        border: none;
        width: 125px;
        margin: 0px;
        -webkit-transition-duration: 0.4s; /* Safari */
        transition-duration: 0.4s;
        cursor: pointer;
    }


    .login:hover {
        background-color: #638f61;
        box-shadow: 2px 2px 2px #444;
        margin: -1px 1px 1px -1px;
    }

    .forgotPass {
        font-family: GillSans-SemiBold;
        font-size: 14px;
        color:#3D368B;
        background-color: #ddd;
        float: right;
        height: 24px;
        border: none;
        width: 125px;
        border: solid 1px #3d368b;
        margin: 0;
    }
    .forgotPass:hover {
        background-color: #fff;
        box-shadow: 2px 2px 2px #444;
        margin: -1px 1px 1px -1px;
    }
/* -- END LOGIN PANEL -- */



.search_table {
	width: 100%;
}
.search_table td {
	padding: 4px 12px 4px 0px;
}
.action_needed {
	font-weight: bold;
	color: #b00;
	text-align: center;
}

/* Dashboard */

	.data_table {
		width: 100%;
		min-width: 100%;
		border-spacing: 0;
		padding: 0;
	}
	.data_table td{
		border-bottom: solid 1px #383C8C; /* dark purple */
	}

	.data_table .small {
	    font-size: 11px;
	}

	.data_table .border-right {
		border-right: solid 1px #383C8C;
	}

	.data_table .highlight{
		background-color: #e1f2e1; /* light green */
		border-bottom: solid 2px #000;
	}
	.data_table .normal{
		background-color: #fff;
		border-bottom: solid 1px #000;
	}
	.data_table .highlight2{
		background-color: #c1e1c1;
		border-right: solid 1px #000;
		font-weight: bold;
		text-align: right;
	}
	.data_table .normal2{
		background-color: #efefef;
		border-right: solid 1px #000;
		text-align: right;
	}

	.data_table .totals{
		font-weight: bold;
	}

	.data_table .alt_name{
		font-weight: bold;
		font-size: 13px;
		color: #007575;
		vertical-align: middle;
	}
	.sched_edit_ui {
		background-color: #efefef;
		text-align: center;
		border-right: solid 1px #000;
	}

	.data_table .right{
		text-align: right;
		padding-right: 20px;
	}
	.data_table  .centre{
		text-align: center;
	}

	.data_table .colTotals{
		background-color: #efefef;
		border-right: solid 1px #000;
	}

	.dash_data th{
		background-color: #383C8C;
		color: #fff;
		font-size: 13px;
		text-align: center;
		padding: 0 3px 3px 3px;
	}

	.money {
		padding-right: 15%;
	}

    .ot_box {
        background: linear-gradient(rgb(255,255,255), rgb(224, 231, 223));
        box-shadow: 2px 2px 2px #666;
        border: solid 2px #3D368B;
        margin: 0 ;
        padding: 0 10px 4px 10px;
        width: 420px;
        position: absolute;
        text-align: left;
    }

    .target_pos {
    	color: #03a300;
    	background-color: #eefcee; /* light green */
    }
    .target_neg {
    	color: #a80539;
    	background-color: #f9e6ee; /* light red (pink) */
    }



/* Punch Clock */

	#punch_clock {
		margin: 0 auto;
		padding: 30px;
		width: 800px;
		font-size:22px;
		border: solid 3px #3D368B;
		box-shadow: 3px 3px 3px #888;
		background: #eee; /* for browsers that don't support gradients */
		background: -webkit-linear-gradient(rgba(255,255,255, 0.5), rgba(220,220,220,0.7)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(rgba(255,255,255, 0.5), rgba(220,220,220,0.7)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(rgba(255,255,255, 0.5), rgba(220,220,220,0.7)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(rgba(255,255,255, 0.5), rgba(220,220,220,0.7));
        overflow: hidden;
	}
    #clockStyle { /* Javascript clock */
        font-size: 18px;
        font-weight: bold;
        display: inline-block;
        color: #000;
    }
	.clockStyle {
		display: inline-block;
		font-size: 30px;
	}

	#punchRow {
	    float: left;
	    position: relative;
	    border-bottom: solid 1px #000;
	    height: 50px;
	    padding: 10px 0;
	}

	.punch100 {  width: 100%; }

	.punch50 {
	    width: 50%;
	}
	.punch25 {
	    width: 25%;
	}
	#punch_comment{
	    float: left;
	    position: relative;
	    width: 100%;
	    font-size: 14px;
	    text-align:center;
	    padding: 6px 0;
	    border-bottom: solid 1px #000;
	    border-top: solid 1px #000;
	}


	.punchButton {
		 font-size:28px;
		 font-family: GillSans-SemiBold;
		 width: auto;
		 color: #e1f2e1;
		 background-color: #3D368B;
		 border: none;
		 margin: 2px 4px 2px 4px;
		 cursor: pointer;
	}

	.punchButton:hover {
	    box-shadow: 2px 2px 2px #666;
	    margin: 1px 4px 3px 4px;
	}
	.skipPunch {
		 font-size:24px;
		 font-family: GillSans-SemiBold;
		 color: #FFF;
		 background-color: #4e4b77;
		 border: none;
		 margin: 2px 4px 2px 4px;
		 cursor: pointer;
	}
	.skipPunch:hover {
	    box-shadow: 2px 2px 2px #666;
	    margin: 1px 4px 3px 4px;
	}



/* Schedule  */

	.stat { /* denotes stat holiday */
		font-weight: bold;
		color: #c00;
	}

	.nonstat {  /* office closure that is not a stat */
		font-weight: bold;
		color: #3a5bcb;
	}

	#schedule_display{
	    float:left;
	    position: relative;
	    width: 500px;
	    border: solid 2px #3D368B;
	    overflow:hidden;
        margin: 0 2px 2px 0;
	}
	    .schedule_display_header{
	        background-color: #3D368B;
	        color: #fff;
	        font-family: GillSans-SemiBold;
	        font-size: 14px;
	    }
    .schedule_table {
		font-siCMI MRI Requisition templateze: 11px;
		color:#000;
		text-align: center;
		padding: 0 0 4px 0;

    }
        .schedule_table th{
            background-color: #e7efe6;
            border-right: dotted 1px #444;
        }
        .schedule_table td{
            border-bottom: solid 1px #000;
            border-right: dotted 1px #444;
        }

    .sched_td {
        border-left: solid 1px #3D368B;
        text-align: center;
    }
    .sched_td_set {
        border-left: : solid 1px #3d368B;
        text-align: center;
        background-color: #cde0cc;
        font-weight:bold;
    }

	.sched_job_area{
		text-align: left;
		font-size: 16px;
		font-weight: bold;
		vertical-align: middle;
		color: #555;
	}

	.sched_button{
		height:18px;
		text-align: center;
	}
	.inside_sched td{
		vertical-align: top;
		text-align: center;
		border: solid 0px;
		width: 100%;
		border-top: dotted 1px;
		padding: 0px;
		height: 20px;
	}

	.away_type {
		font-weight: bold;
		background-color:#fff;
		margin: 2px;
		text-shadow: 1px 1px 0px #000;
	}

	.hilite{
		color: #d00;
		font-weight:bold;
		font-size: 14px;
		background-color: #ff0;
	}

	.ad_hoc {
	    color: #50b;
	    font-weight: bold;
	}
	.away {
	    color: #999;
	}
	.default {
		color: #000;
	}


	#sched_edit_table{
		border-collapse: separate;
		border-spacing: 6px 0px;
		text-align:center;
	}
	#sched_edit_table th{
		border-bottom: solid 2px #555;
	}
	.schedule_item {
	    position: relative;
        float: left;
	    font-size: 12px;
	    color: #333;
	    border-bottom: dashed 1px #666;
        padding: 2px;
        margin: 0 auto;
        width: 95%;
        min-height: 20px;
        overflow: hidden;
	}
	.schedule_name{
	    text-align:left;
	    font-weight: bold;
	    float: left;
	}
	.schedule_time {
	    font-size: 12px;
	    float: left;
	}
	.sched_note {
	    font-style: italic;
	    font-size: smaller;
	    float: left;
	    position: relative;
	    text-align: center;
	    width: 100%;
	}

	.time_off_form {
	    position: relative;
	    float: left;
	    text-align: center;
	    width: auto;
	    font-weight:bold;
	    padding: 2px;
	    font-size: 11px;
	}
	#birthday{
		/*
	    font-style: italic;
	    padding: 2px;
		 */
        float: left;
	    width: 100%;
        margin: 0 auto;
	    height: 25px;
	    background-image: url("http://s3.amazonaws.com/delv-in-web-assets/birthday_icon.png");
	    background-size: 30px;
	    background-color: #036;
	    background-repeat: no-repeat;
	    font-size: 14px;
	    color: #fff;
	    text-shadow: 2px 2px 2px #000;
	    font-weight: bold;
	    overflow: hidden;
	    padding-top: 5px;
	    border-radius: 3px;
	}

    .sched_edit_ui {
	    position: fixed;
	    top: 100px;
	    left: 5%;
	    width: 1100px;
	    height: auto;
	    background: #eee; /* for browsers that don't support gradients */
		background: -webkit-linear-gradient(rgba(255,255,255), rgba(220,220,220)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(rgba(255,255,255), rgba(220,220,220)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(rgba(255,255,255), rgba(220,220,220)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(rgba(255,255,255), rgba(220,220,220));
		overflow: hidden;
		z-index: 10;
		border: solid 2px #3D368B;
		padding: 8px;
		box-shadow: 3px 3px 8px #333;
		font-size: 12px;
		color: #333;
    }


/*  Categories -- Job Areas */

	.categories{
		margin:8px 10px;
		padding: 0;
		font-size: 14px;
	}

	.categories table {
		margin-top: 20px;
	}

	.categories td {
		border-bottom: solid 1px #000;
	}
	.categories tr {
		vertical-align: bottom;
	}

	.categories th {
		font-weight: bold;
		border-bottom: solid 2px #000;
		padding: 0 6px;
		font-size: 14px;
	}

	.categories h3 {
		font-size: 12px;
		font-weight: bold;
		margin: 0 12px 0 12px;
	}

	.centre {
		text-align: center;
	}
	.hideY {
	    background-color: #ddd;
	    color: #999;
	}

/* Personnel & Practices Tab Box*/
	#tab_button {
		background:  #e0e7df; /* for browsers that don't support gradients */
		background: -webkit-linear-gradient(rgb(255,255,255), rgb(224, 231, 223)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(rgb(255,255,255), rgb(224, 231, 223)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(rgb(255,255,255), rgb(224, 231, 223)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(rgb(255,255,255), rgb(224, 231, 223));
		color: #3D368B;
		font-size:14px;
		font-family: GillSans-SemiBold;
		margin-right:6px;
		border-top: solid 2px  #3D368B;
		border-left: solid 2px  #3D368B;
		border-right: solid 2px  #3D368B;
		border-bottom: solid 2px #e0e7df;
		padding:0 2px;
        -webkit-transition-duration: 0.4s; /* Safari */
        transition-duration: 0.4s;
        cursor: pointer;
	}

	#tab_button:hover {
	    box-shadow: 0px -0px 6px #412f8a;
	}


	#tab_button_select{
		font-family: GillSans-SemiBold;
		font-size:14px;
		padding:0 2px;
		background: #3D368B; /* for browsers that don't support gradients */
		background: -webkit-linear-gradient(rgb(131, 126, 190), rgb(61, 54, 139)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(rgb(131, 126, 190), rgb(61, 54, 139)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(rgb(131, 126, 190), rgb(61, 54, 139)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(rgb(131, 126, 190), rgb(61, 54, 139));
		color: #FFF;
		box-shadow: 2px 2px 2px #333;
		margin-right:6px;
		border: solid 2px  #3D368B;
	}
	#tab_box {
		border-top: solid 3px #3D368B;
		border: solid 2px #3D368B;
		padding: 4px 4px 20px 4px;
		box-shadow: 2px 2px 3px #555;
		background-color: #fff;
		z-index: 10;
		overflow:hidden; /* ensures tab_box expands to accommodate its content */
	}

	#tab_box input {
		font-size: 14px;
	}

	.return_pList_but {
        background: #636; /* for browsers that don't support gradients */
        background: -webkit-linear-gradient(rgb(203, 154, 198), rgb(102, 51, 102)); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(rgb(203, 154, 198), rgb(102, 51, 102)); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(rgb(203, 154, 198), rgb(102, 51, 102)); /* For Firefox 3.6 to 15 */
        background: linear-gradient(rgb(203, 154, 198), rgb(102, 51, 102)); /* Standard syntax (must be last) */
        color: #fff;
        font-size:14px;
        font-family: GillSans-SemiBold;
        margin: 0;
        padding: 2px 2px 1px 2px;
        text-shadow: 1px 1px 1px #030;
	    float: right;
        border: none;
        cursor: pointer;
    }
    .return_pList_but:hover {
	    box-shadow: 1px 1px 1px #333;
        margin: -1px 1px 1px -1px;
    }

	.cxPunch {
		font-weight: bold;
		color: #3D368B;
	}

	.total {
		font-weight: bold;
		border-top: solid 2px #3D368B;
	}

	.cxPunchAlert {
		font-weight: bold;
		color: #a00;
	}

	.punch_hx_edit {
	    position: fixed;
	    top: 120px;
	    left: 200px;
	    width: 400px
	    height: 300px;
	    background: #eee; /* for browsers that don't support gradients */
		background: -webkit-linear-gradient(rgba(255,255,255), rgba(220,220,220)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(rgba(255,255,255), rgba(220,220,220)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(rgba(255,255,255), rgba(220,220,220)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(rgba(255,255,255), rgba(220,220,220));
		overflow: hidden;
		z-index: 10;
		border: solid 2px #3D368B;
		padding: 8px;
		box-shadow: 5px 5px 7px #333;
	}

/*	Employment Standards*/

	.emplStandHead {
		padding:3px;
		background-color:#412f8a;
		color:#fff;
		font: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 16px;
		background:
	}
	#emplSt table{
	    border-collapse: collapse;
	    border-spacing: 0px;
	}
	#emplSt th{
	    background-color:#412f8a;
	    color: #fff;
	    padding: 0 2px;
	    text-align: center;
	}
    #emplSt td{
        border-bottom: solid 1px #412f8a;
    }
    .empl_st_rules {
	    position: fixed;
	    width: 80%;
	    top: 80px;
	    left: 100px;
	    background: #eee; /* for browsers that don't support gradients */
		background: -webkit-linear-gradient(rgba(255,255,255), rgba(220,220,220)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(rgba(255,255,255), rgba(220,220,220)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(rgba(255,255,255), rgba(220,220,220)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(rgba(255,255,255), rgba(220,220,220));
		overflow: hidden;
		z-index: 10;
		border: solid 2px #3D368B;
		padding: 8px;
		box-shadow: 3px 3px 8px #333;
		font-size: 12px;
		color: #333;
    }

/* Job Areas*/

	#job_areas {
		font-size: 13px;
		float: left;
		position:relative;
		border: solid 1px #412F8C;
		margin: 5px;
		padding: 5px;
		width: 340px;
		background-color: #eee;
		vertical-align: top;
	}
	#job_areas table{
		margin-left: 50px;
	}
	#job_areas td{
		border-bottom: solid 1px #000;
		height: 24px;
		vertical-align: middle;
	}

/* Staff Hours */

	.hours {
		text-align: right;
	}
    
    .sticky_note{
    	position: absolute;
    	width: 125px;
    	padding: 0px;
    	z-index: 10;
    	box-shadow: 2px 2px 4px #333;
    	margin: -25px 20px 0 0;
    }
    .et_note{
        background-color: #ffdfc7;
    }
    .punch_note{
    	background-color: #fffea8;
    	border: solid 1px #fff475;
    }
    .sticky_top{
    	width: 100%;
    }
    .sticky_top a:link {
    	font-weight: bold;
    }
    .punch_top{
    	background-color: #f4d800;
    }
    .et_top{
        background-color: red;
    }
    #note_but{
        width: 18px;
        height: 20px;
        box-shadow: 2px 2px 2px #333;
        font-family: GillSans-SemiBold;
        text-align: center;
        font-size: 18px;
        text-shadow: 1px 1px 1px #000;
        background-size: 18px 20px;
        float:left;
        margin: 0 3px;
    }
    .extra_time_note_but{
        background-color: #ffdfc7;
        color: red;
        border: solid 1px red;
    }
    .extra_time_note_but:hover{
        background-color: red;
        color: #ffdfc7;
    }
    .punch_note_but{
        background-color: #f4d800;
        color: blue;
        border: solid 1px blue;
    }
    .punch_note_but:hover{
        background-color: blue;
        color: #f4d800;
    }

    .punches_box {
        background: linear-gradient(rgb(255,255,255), rgb(224, 231, 223));
        box-shadow: 2px 2px 2px #666;
        border: solid 2px #3D368B;
        margin: 0 ;
        padding: 0 10px 4px 10px;
        width: 230px;
        position: absolute;
        text-align: left;
    }
    .punches_box .punch_div{
        font-weight: bold;
        width: 60%;
        float: left;
        border-bottom: solid 1px #3D368B;
    }
    .punches_box .time_div{
        font-weight: 100;
        width: 40%;
        float: right;
        text-align: right;
        border-bottom: solid 1px #3D368B;
    }
    .punches_box h4 {
        color: #3D368B;
        font-size: 16px;
        font-weight: bold;
        margin: 10px 0;
    }
    .punches_box .skip_div{
        width: 220px;
        text-align: center;
        font-style: italic;
        border-bottom: solid 1px #3D368B;
    }

    .jobs_list {
        font-size: 11px;
        height: 73px;
    }

    .bank_request {
    	color: #999;
    	font-style: italic;
    	font-size: 11px;
    }


/* Staff Directory */
    #directory {
        float: left;
        width: 30%;
        border: solid thin #eee;
        margin: 4px 4px 0 0;
        padding: 4px;

    }
    #directory .e_name {
        font-size: 16px;
        font-weight:bold;
    }
    #directory .phone {
        margin-left: 12px;
    }
    
/* Email Log */

	.email_log_item{
		position: relative; 
		float: left;
		width: 49%;
		font-size: 11px;
		margin: 2px;
		padding: 4px;
		border: solid 2px #333;
		display: inline-block;
		height: auto;
	}
	.email_log_item p{
	
		font-size: 11px;
		line-height: 12px;
		margin: 4px 0;
	}


label { float: left; width: 90px; display: block; padding-top:6px; }
.val_txt { width: 110px; padding: 1px;  }
.email_input { width: 150px; padding: 1px; }
.row { clear:both; margin-bottom: 20px; float:left;}

.left { text-align: left; }
.right { text-align: right; }
.comment {
	font-size:10px;
}


/* TIME BANK */
.debit {
	color: #900;
}
.credit {
	color: #000;
}



/* QUICK-START GUIDE & ADMINISTRTOR GUIDE*/

	#left_side_menu {
		float: left;
		position: relative;
		width: 220px;
		height: auto;
		min-height: 100%;
		margin: 20px 25px 0 0;
		padding: 0 0 10px 10px;
		overflow: auto;
		display: block;
	}
	#left_side_menu:a{
	    text-decoration: none;
	    width: 200px;
	}
	.menu_level_1{
		position: relative;
		float: left;
		clear: both;
	}
		.menu_button {
			width: 200px;
			background-color:#b2d8b1;
			border: none;
			text-align: left;
			font-size: 14px;
			height: 20px;
			margin: 3px;
			padding: 0 0 0 10px;
			color:#383C8C;
			cursor: pointer;
			font-family: GillSans-SemiBold;
			box-shadow: 0;
			-webkit-transition-duration: 0.4s; /* Safari */
    		transition-duration: 0.4s;
		}
		.menu_button:hover {
			width: 200px;
			background-color:#7FC67D;
			border: none;
			text-align: left;
			font-size: 14px;
			height: 20px;
			margin: 3px 0;
			color:#fff;
			text-shadow: 2px 2px 2px #060;
			cursor: pointer;
			font-family: GillSans-SemiBold;
			box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.5);
		}

		.menu_button2 {
		    width: 195px;
		    margin: 3px 0px 3px 8px;
		    border: none;
		    background-color: #7FC67D;
		    color: #383C8C;
			font-size: 14px;
			font-family: GillSans-SemiBold;
			box-shadow: 0;
			text-align: left;
			-webkit-transition-duration: 0.4s; /* Safari */
    		transition-duration: 0.4s;
		}
		.menu_button2:hover {
		    width: 195px;
		    margin: 3px 0px 3px 5px;
		    border: none;
		    background-color: #383C8C;
		    color: #fff;
			font-size: 14px;
			font-family: GillSans-SemiBold;
			box-shadow: 0;
			text-align: left;
			-webkit-transition-duration: 0.4s; /* Safari */
    		transition-duration: 0.4s;
			box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.5);
		}

	#right_side_content {
		padding: 0 30px 0 30px;
		margin: 30px 0 0 0;
		overflow: hidden;
		border-left: solid 1px #383C8C;
	}
		#right_side_content p, li{
			font-family: GillSans-Light;
			font-size: 16px;
			line-height: 18px;
			margin: 6px 0;
		}
		#right_side_content a:link, a:visited{
			font-family: GillSans-SemiBold;
			color:#383C8C;
		}
		#right_side_content a:hover, a:active{
			text-decoration: underline;
		}
		#right_side_content img{
			border: solid 1px #383C8C;
			box-shadow: 2px 2px 2px #333;
			margin: 0 5px 3px 5px;
		}

	.guide {
		font-family: GillSans-Light;
		font-size: 14px;
	}
	.guide table{
		border-collapse: collapse;
		padding: 0;
	}
	.guide th{
		background-color: #412f8a;
		color: #fff;
		font-family: GillSans-SemiBold;
		padding: 6px 2px;
	}
	.guide td{
		border-bottom: solid 1px #412f8a;
		padding: 8px 12px;
		vertical-align: top;
	}

